<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJXee48+AOK22bCSjbWrqurHyIki568Gq9iY3iSbPtL3rsFPXvyMSIKrPgRtmdya4AG7QWeL03n0ebvjgLmPKidtNxQYEfuegGAo=</string>
</map>
